/*
###########################  BEGIN COMMENT SECTION  ############################
Administrative Messages Global Message Template
###############################
#
# Administrative Messages Plugin script for CC
# verified with CC versions 1.99
# http://www.jkirkpatrick.org/
#
###############################
#
# Date: Oct 7, 2005
# Web: http://www.jkirkpatrick.org/
# Mail: plugins@jkirkpatrick.org
#
###############################
#
#Copyright 2005 Jeremiah Kirkpatrick, All rights Reserved
#
###############################
YOU MAY CHANGE THIS TEMPLATE FILE TO BE SUITABLE TO YOUR DESIRED SITE DESIGN HOWEVER YOU SHOULD BACK THIS FILE UP
BEFORE PERFORMING ANY CHANGES. BROKEN TEMPLATE FILES WILL NOT BE FIXED FOR FREE. BELOW IS A LIST OF TEMPLATE VARIABLES
AND MARKERS WITH A SHORT DESCRIPTION OF EACH. MISSING TEMPLATE MARKERS MAY BREAK THE TEMPLATE, SO EDIT WITH EXTREME CARE.

******TEMPLATE VARIABLES******
[%script_file%]		Name/Path of the currently executing php file.
[%start%]				Page View Reference
[%view%]					Message Number Currently Being Viewed.
[%redirect%]			Original site request in the case that the user was attempting to view something else at the time the message poped up.
[%title%]				Message Title
[%message%]				Message Body
[%opt_type%]			Loop, Option Form Field Type
[%opt_name%]			Loop, Option Form Field Name
[%opt_value%]			Loop, Option Form Field Value
[%opt_out%]				Loop, Human Readable Form Field Value
[%opt_sel%]				Loop, Used to "check" options set through a previous viewing.
[%instructions%]		Special form instructions depending on the form type. This field uses the values from [%startstring.choice_radio%] and [%startstring.choice_checkbox%] below depending upon the type of options chosen for the message (single, multiple).

******TEMPLATE MARKERS******
[%startloop.options%]				Begining of the loop code for displaying the available options.
[%endloop.options%]					End of the loop code for displaying the available options.
[%startstring.error_not_found%]	Begin String to display when a message is not found.
[%endstring.error_not_found%]		End String to display when a message is not found.
[%startstring.choice_required%]	Begin String to display when a choice is required.
[%endstring.choice_required%]		End String to display when a choice is required.
[%startstring.choice_radio%]		Begin String value for when a single choice should be chosen. Value placed in [%instructions%] Variable when applicable.
[%endstring.choice_radio%]			End String value for when a single choice should be chosen.
[%startstring.choice_checkbox%]	Begin String value for when multiple choices can be chosen. Value placed in [%instructions%] Variable when applicable.
[%endstring.choice_checkbox%]		End String value for when multiple choices can be chosen.
###########################  END COMMENT SECTION  ############################
*/
<form method="GET" action="[%script_file%]">
<input type="hidden" name="start" value="[%start%]">
<input type="hidden" name="view" value="[%view%]">
<input type="hidden" name="type" value="global">
<input type="hidden" name="requested" value="[%redirect%]">
<table border="0" width="100%">
	<tr>
		<td align=left><b>Administrative Message #[%view%] - [%title%]</b></td>
	</tr>
	<tr>
		<td align=left><hr width=100%>[%message%]<hr width=100%></td>
	</tr>
	<tr>
		<td align=left>
			[%startloop.options%]
			<input type=[%opt_type%] name="[%opt_name%]" value="[%opt_value%]" [%opt_sel%]>[%opt_out%]<br>
			[%endloop.options%]
			<p align="left"><b>[%dispstring.choice_required%]</b></p>
			<p align="left"><b>[%instructions%]</b></p>
		</td>
	</tr>
	<tr>
		<td align=center>
			<input type="submit" name="submit" value="Continue">
		</td>
	</tr>
</table>
</form>
<p align="center"><a href="[%script_file%]?start=[%start%]">Return to the Index</a></p>
[%startstring.error_not_found%]<h1>Fatal Error: Message Not Found!</h1>[%endstring.error_not_found%]
[%startstring.choice_required%]<b>*<u>A choice is required.</u> Please make a selection to be credited for viewing this message. This message will continue to be displayed until you've selected one or more choices and clicked &quot;Continue&quot;.</b>[%endstring.choice_required%]
[%startstring.choice_radio%]<b>*Please select only <u>one</u> option and click &quot;Continue&quot;.</b>[%endstring.choice_radio%]
[%startstring.choice_checkbox%]<b>*Please select as many options as you wish and click &quot;Continue&quot;.</b>[%endstring.choice_checkbox%]
[%startstring.choice_no_options%]<b>*Please click &quot;Continue&quot; when you are finished reading this message.</b>[%endstring.choice_no_options%]